map: Reach
gamemode: Extended
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 6df39ea9-d865-4b0c-93fe-f8d987943c88
  playerICName: Rocco Roadman
  playerOOCName: Delither
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 6813a112-92a4-4e11-b86c-39ce48b5c3e7
  playerICName: Hal-Ru
  playerOOCName: Evian
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 64d5157e-3e19-42c1-bb40-9b3d6d65a6b7
  playerICName: Kira Nuar
  playerOOCName: Nakata_Rin
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: c5f52265-1d9d-408b-82d4-cbc1141808d9
  playerICName: Jesus Randolph
  playerOOCName: Supernoob
roundEndText: >2-

  The operatives were:
server_id: wizards
server_name: miros
roundId: 48511
endTick: 97685
duration: 00:46:55.6305177
fileCount: 32
size: 6809716
uncompressedSize: 35206321
endTime: 00:54:16.1300772
...
